#ticker { width:550px; height:140px; overflow:auto; margin-top:40px; }
#ticker dt { font:normal 14px Arial, Helvetica, sans-serif; padding:0 10px 0 10px; padding-top:10px; position:relative; width:350px; color:#3B9DD6; }
#ticker dd { margin-left:0; font:normal 14px Arial, Helvetica, sans-serif; padding:0 10px 10px 10px; position:relative;}
#ticker dd.last { }
#ticker div { margin-top:0; }

